@charset "utf-8";
/* CSS Document */

/* 상품 리스트 */
/* 더보기 버튼 */
.btn_goods_down_more{width:100%; margin:40px 0 0 0; text-align:center;}
.btn_goods_down_more .btn_goods_view_down_more{display:inline-block; margin-top:-1px; min-width:200px; padding:8px 28px 8px 28px; font-weight:700; border:1px solid #dcdcdc;
    background-color:#ffffff; border-radius:3px;
}
.btn_goods_down_more .btn_goods_view_down_more:hover {background-color:#383838; color:#fff;}
.btn_goods_more{position:absolute; bottom:14px; right:5px;}
.btn_goods_more .btn_goods_view_more{padding:2px 5px 3px 5px; font-size:11px; font-weight:700; border:1px solid #dbdbdb;}
@media screen and (max-width:760px){
	.btn_goods_down_more{margin:30px 0 20px;}
}
/* 상품이 없을 때 */
.goods_no_data{min-height:200px; text-align:center;}
.goods_no_data strong{font-size:12px; font-weight:normal; line-height:150px;}

/* 상품 갤러리형을 기본으로 */
.goods_list{padding-bottom:10px;}
.goods_list_tit{padding:70px 0 10px 0; line-height:1; position:relative; text-align: center; }
.goods_list_tit h3{margin-bottom: 20px; font-size:20px; color:#000;}
.goods_list_tit h3 img {max-width:100%;}
.goods_list_tit h4{font-size:14px; color:#808080; line-height: 180%; font-weight:normal;}
.goods_list_cont{position:relative; width:100%; outline:none; text-align:left;}
.goods_list_cont > div,.goods_list_cont > div > div {border:none; outline:none;}
.goods_list_cont:after{display:block; clear:both; content:"";}
.goods_list_cont ul{float:left; width:100%; font-size:0;}
.goods_list_cont ul li{display:inline-block; position:relative; /*min-height:50px;*/ margin:10px 0 0 0; text-align:center; vertical-align:top; font-size:12px; outline:none;}
@media screen and (max-width:760px){
	.goods_list_tit{padding:40px 0 10px 10px; text-align: left; }
	.goods_list_tit h3 {font-size:18px;}
	.goods_list_tit h4{ font-size:13px; margin:0 10px;}
	.goods_list_cont ul li {margin:20px 0 0 0; }
}
@media screen and (max-width:400px){
	.goods_list_cont ul li {margin:15px 0 0 0;}
}
.item_cont{margin:5px 5px 0; padding: 0 0 20px; border: 1px solid #ddd; text-align:left; color:#1c1c1c; outline:none;}
.icon_time_sale{position:absolute; top:0; right:0; text-align:right;}

.item_photo_box{width:100%; display:inline-block !important; overflow:hidden; position:relative; text-align:center; border:0px solid #ddd; vertical-align:middle;}
.item_photo_box a{display:block; height:100%;}
.item_photo_box a > img { width: 100%;}
.item_photo_box .item_soldout_bg{display:none; position:absolute; top:0px; left:0px; width:100%; height:100%; text-align:center; 
    background-color:#ffffff;
    filter:alpha(opacity=60);
    background-color:rgba(255, 255, 255, 0.6);
	background-repeat: no-repeat;
	background-position: center center;
	font-size:0;
}
.item_photo_box .item_soldout_bg img{position:relative; max-width:99.5%; vertical-align:middle;}
.item_soldout .item_photo_box .item_soldout_bg{display:block;}
.item_soldout .item_photo_box .item_soldout_bg:before { content: ""; display: inline-block; width: 1px; height: 100%; margin-right: 0; vertical-align: middle;}


.item_info_cont{ /*display:table-cell;*/ padding:10px 0 0 0; text-align:center; vertical-align:middle; font-size:12px;}
.item_tit_box{padding:0 5px;}
.item_tit_box .item_brand{display:block; color:#888888;}
.item_tit_box .item_name{display:block; padding:5px 0 5px 0; font-size:13px; word-break: break-all;}
.item_tit_box .item_name_explain{display:block; padding: 10px 0 0 0px; color:#a8a8a8;}

.item_icon_box{margin:0; padding:0;}
.item_icon_box img{display:none; padding:0;}

.item_money_box{padding:8px 0 0 0; line-height:1;}
.item_money_box del{display:block; color:#888888;}
.item_money_box .item_price{display:block; padding:5px 0 0 0; font-size:14px; color:#383838;}
.item_money_box .item_price .time_sale_cost{display:inline-block; padding:5px 0 0 18px; font-size:14px; background:url('../../img/icon/goods_icon/icon_time_sale_cost.png') no-repeat left 7px;}
.item_money_box .item_price .time_sale_cost_r{display:inline-block; padding-top:5px; font-size:12px;}                                
.item_money_box .item_price .time_sale_text{display:inline-block; padding:7px 0 5px 20px; font-size:11px; background:url('../../img/icon/goods_icon/icon_time_sale_cost.png') no-repeat left 7px; color:#888888}
.item_money_box .item_sale{display:block; padding:5px 0 5px 0; font-size:16px; color:#383838;}
.item_money_box .item_sale .icon_item_coupon{margin:10px 0 0 0;}
.item_money_box .item_sale .icon_item_coupon img{vertical-align:middle;}
.item_money_box .item_mileage{display:block; padding:5px 0 5px 0; line-height:1.5; background:none;}
.item_money_box .item_mileage img{vertical-align:middle; margin-bottom:2px;}

.item_number_box{font-size:11px; color:#a8a8a8;}
.item_number_box .num_model{display:block;}
.item_number_box .num_code{display:block;}

/* 갤러리형 기본 */
.item_gallery_type{}

/* 리스트형 */
.item_list_type{overflow:hidden; width:100%;}
.item_list_type:after{display:block; clear:both; content:"";}
.goods_list_cont .item_list_type li{width:100%; padding:40px 0 0 0; border-top:1px solid #ebebeb; text-align:left;}
.item_list_type .item_cont{display:table; position:relative; width:100%; margin:0; text-align:left; color:#1c1c1c; vertical-align:top;}
.item_list_type .item_photo_box{float:left !important; width:20%; position:relative; text-align:center; vertical-align:top;}
.item_list_type .item_info_cont{float:left; width:49%; padding:0;}
.item_list_type .item_info_list{float:left; width:60%; min-width:100px; padding:0; vertical-align:top;}
.item_list_type .item_info_list .item_tit_box .item_name_explain{display:inline-block;}
.item_list_type .item_number_box{display:block; padding:10px 0 0 0;}
.item_list_type .item_money_box{float:left; width:40%; padding:0; vertical-align:top;}
.item_list_type .item_btn_box{float:right; text-align:center; width:30%; height:56px; }
.item_btn_box button{display:inline-block; margin:5px 0 5px 0; font-weight:700;}

.btn_list_get{width:150px; padding:10px 20px; color:#ffffff;  background:#979797;}/* 찜하기 */
.btn_list_get:hover{}
.btn_list_cart{width:150px; padding:10px 20px; color:#ffffff; background:#383838;}/* 장바구니 */
.btn_list_cart:hover{}

@media screen and (max-width:760px){
	.goods_list_cont .item_list_type li {padding:20px 0 0 0;}
	.item_list_type .item_cont{ width:96%; margin:0 2%;}
	.item_list_type .item_photo_box{ width:20%; margin-right:3%; }
	.item_list_type .item_info_cont{width:76%; text-align:left;}
	.item_list_type .item_info_list{width:70%; }
	.item_list_type .item_money_box{ width:30%;}
	.item_list_type .item_btn_box {display:none;}
}

/* 리스트그룹형 */
.item_goods_list{}
.item_group_type li{display:table; width:50%;}

.item_group_type .item_info_cont{padding:0;}
.item_group_type .item_cont{clear:both; margin:0; text-align:left; color:#1c1c1c; vertical-align:middle;}
.item_group_type .item_photo_box{float:left !important; width:47%; margin-right:3%; position:relative; text-align:left;}
.item_group_type .item_info_cont{float:left; width:49%; vertical-align:top; text-align:left;}

@media screen and (max-width:1024px){
	.item_group_type ul.grid3 li{ width:50% !important;}
	.item_group_type ul.grid4 li{ width:50% !important;}
}
@media screen and (max-width:760px){
	.item_group_type ul.grid2 li{ width:50% !important;}
	.item_group_type ul.grid3 li{ width:50% !important;}
	.item_group_type ul.grid4 li{ width:50% !important;}
}
@media screen and (max-width:560px){
	.item_group_type ul.grid2 li{ width:100% !important;}
	.item_group_type ul.grid3 li{ width:100% !important;}
	.item_group_type ul.grid4 li{ width:100% !important;}
}
/* 상품이동형 : 가로 */
.item_slide_horizontal {visibility:hidden;}
.item_slide_horizontal > ul { overflow: visible; }
.item_slide_horizontal .slick-prev,
.item_slide_horizontal .slick-next{ opacity: 0; display:block; position:absolute; top:50%; width:33px; height:58px; margin-top: 20px; outline: none;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.item_slide_horizontal .slick-prev { left: -4%; background:url('../../_mplshop/images/btn_prev003.png') no-repeat; }
.item_slide_horizontal .slick-next { right: -4%; background:url('../../_mplshop/images/btn_next003.png') no-repeat; }
.item_slide_horizontal:hover .slick-prev { opacity: 0.6; left: -5%; }
.item_slide_horizontal:hover .slick-next { opacity: 0.6; right: -5%; }
.item_slide_horizontal .slick-prev:hover, .item_slide_horizontal .slick-next:hover{opacity: 1;}

.item_slide_horizontal .slide_horizontal_2 .slick-slide {
    opacity: 0.6;
    transition: all 300ms ease;
}
.item_slide_horizontal .slide_horizontal_2 .slick-center {
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    opacity: 1;
    transform: scale(1.08)
}

@media screen and (max-width:1820px){
	.item_slide_horizontal .slick-prev { left: 6%; }
	.item_slide_horizontal .slick-next { right: 6%; }
	.item_slide_horizontal:hover .slick-prev { left: 2%; }
	.item_slide_horizontal:hover .slick-next { right: 2%; }
}

@media screen and (max-width:760px){
	.item_slide_horizontal .slick-prev { background:url('../../_mplshop/images/btn_prev002.png') no-repeat; }
	.item_slide_horizontal .slick-next { background:url('../../_mplshop/images/btn_next002.png') no-repeat; }
}
/*.item_slide_horizontal .item_cont { position: relative;}
.item_slide_horizontal .slick-slide { }
.item_slide_horizontal .slick-slide:hover .item_info_cont { display: table; }
.item_slide_horizontal .item_info_cont {
	display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding: 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000,endColorstr=#60000000);
	background-color:rgba(0, 0, 0, 0.6);
}
.item_slide_horizontal .item_info_cont .item_info_cont_inner { display: table-cell; height: 100%; color: #fff !important; vertical-align: middle; }
.item_slide_horizontal .item_brand ,
.item_slide_horizontal .item_brand strong ,
.item_slide_horizontal .item_name ,
.item_slide_horizontal .item_name_explain ,
.item_slide_horizontal .item_money_box del ,
.item_slide_horizontal .item_price ,
.item_slide_horizontal .item_sale,
.item_slide_horizontal .mileage,
.item_slide_horizontal .item_mileage,
.item_slide_horizontal .num_model,
.item_slide_horizontal .num_code { color:#fff !important; }*/


/* 상품이동형 : 세로 */
.item_slide_vertical{padding:45px 0 40px 0;}
.item_slide_vertical .slick-prev ,
.item_slide_vertical .slick-next{display:block; position:absolute; left:50%; width:50px; margin-left:-25px; height:30px; outline: none;}
.item_slide_vertical .slick-prev{top:30px; background:url(../../img/common/btn/btn_vertical_prev.png) no-repeat left top;}
.item_slide_vertical .slick-prev:hover{background:url(../../img/common/btn/btn_vertical_prev_over.png) no-repeat left top;}
.item_slide_vertical .slick-next{top:auto; right:auto; bottom:0px; background:url(../../img/common/btn/btn_vertical_next.png) no-repeat left top;}
.item_slide_vertical .slick-next:hover{background:url(../../img/common/btn/btn_vertical_next_over.png) no-repeat left top;}

@media screen and (max-width:1024px){
	.item_slide_vertical .slick-list .slick-track ul:after {clear:both; display:block; content:"";}
}
@media screen and (max-width:760px){
	.item_slide_vertical .slick-list .slick-track > ul > li{ width:33.33% !important;}
}
@media screen and (max-width:560px){
	.item_slide_vertical .slick-list .slick-track > ul > li{ width:50% !important;}
}

/* 스크롤형 */
.item_scroll_type{overflow-x:auto; overflow-y:hidden;}
.item_scroll_type ul{padding:0 0 10px 0;}
/* 스크롤형 세로타입 */
.item_scroll_type.scroll_vertical{overflow-x:hidden; overflow-y:auto; height:430px;}

/* 선택강조형 */
.item_hover_type{overflow:hidden;}
.item_hover_type .icon_time_sale{z-index:20;}
.item_hover_type .item_photo_box:hover .icon_time_sale img,
.item_hover_type .item_photo_box:hover .item_soldout_bg img{
    opacity:1;
    filter:alpha(opacity=100);
}
.item_hover_type .item_soldout .item_photo_box:hover .icon_time_sale img,
.item_hover_type .item_photo_box:hover img{
    opacity:0.6;
    filter:alpha(opacity=60);
}

/* 심플이미지형 */
.item_simple_type{overflow:hidden;}
.item_simple_type .item_cont{text-align:center; font-size:0; }
.item_simple_type .item_cont * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
 }
.item_simple_type .item_photo_box{overflow:hidden;}
.item_simple_type .item_photo_box img {
	max-width: 100%;
	backface-visibility: hidden;
  }

.item_simple_type li a:hover .item_simple_over{display:block; top: 0; vertical-align:middle; }
.item_simple_type .item_photo_box:after,
.item_simple_type .item_simple_over{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
}
.item_simple_type .item_photo_box:after{
  content: '';
  background-color: rgba(0, 0, 0, 0.65);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  opacity: 0;
}
.item_simple_type .item_photo_box:hover img {
  zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
.item_simple_type .item_photo_box:hover .item_simple_over {
	zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  opacity: 1;
  z-index:11;
}
.item_simple_type .item_photo_box:hover:after {
  opacity: 1;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
}

.item_simple_type .item_simple_info{display:table; width:100%; height:100%; vertical-align:middle !important;}
.item_simple_type .item_info_cont{display:table-cell; padding:0; text-align:center; vertical-align:middle !important;}

.item_simple_type .item_cont a{display:inline-block; color:#ffffff !important;}
.item_simple_type .item_cont span,
.item_simple_type .item_cont strong,
.item_simple_type .item_cont del{display:block; color:#ffffff !important;}
.item_simple_type .item_cont .icon_item_coupon{display:inline;}
.item_simple_type .item_cont .item_tit_box .item_name_explain{padding:0 10px 0 10px;}
.item_simple_type .icon_time_sale{z-index:20;}
.item_simple_type .item_soldout .icon_time_sale{z-index:inherit;}
.item_simple_type .item_price .time_sale_text{color:#fff;}

.goods_list_cont .item_simple_type .item_link{ position: relative; top: auto; bottom: auto; left: auto; right: auto; margin-top: 30px; }
@media screen and (max-width:760px){
	.item_simple_type .item_simple_over{position:static; clear:both;}
	.item_simple_type .item_photo_box:after{ display:none;}
	.item_simple_type .item_photo_box:hover img {
	  zoom: 1;
	  filter: alpha(opacity=100);
	  -webkit-opacity: 1;
	  opacity: 1;
	}
	.item_simple_type .item_simple_over {
		zoom: 1;
	  filter: alpha(opacity=100);
	  -webkit-opacity: 1;
	  opacity: 1;
	  z-index:11;
	}
	.item_simple_type .item_cont a{color:#333 !important;}
	.item_simple_type .item_cont span,
	.item_simple_type .item_cont strong{color:#333 !important;}
	.item_simple_type .item_cont .mileage {color: #58a7a7 !important;}
	.item_simple_type .item_cont del{color:#aaa !important;}
	.item_simple_type .item_price .time_sale_text{color:#333;}

	.goods_list_cont .item_link { bottom: auto;}
}


/* 말풍선형 */
.item_tip_type{}
.item_tip_type{}
.item_tooltip_box{padding:3px 3px; color:#fff;}

/* 장바구니형 */
.item_basket_type{}
.item_basket_type .item_photo_box:hover .item_link{display:block;}
.item_basket_type .item_soldout .item_soldout_bg{}

.item_basket_type .item_soldout .item_link{z-index:inherit;}
.item_basket_type .item_link{display:none; position:absolute; bottom:0px; left:0px; width:100%; height:64px; text-align:center; line-height:1; z-index:9;
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000);
    background-color:rgba(0, 0, 0, 0.7);
}
/* 찜하기버튼 */
.btn_basket_get{width:50%; height:100%; border-right:1px dotted #ffffff;}
.btn_basket_get span{display:block; color:#ffffff;}
/* 장바구니버튼 */
.btn_basket_cart{width:47%; height:100%;}
.btn_basket_cart span{display:block; color:#ffffff;}

.goods_list_cont .item_photo_box:hover .item_link{ bottom: 0;}
.goods_list_cont ul > li:hover .item_link{ bottom: 0;}
.goods_list_cont .item_slide_horizontal li:hover .item_link{ bottom: 0;}
.goods_list_cont .item_soldout .item_soldout_bg{}
.goods_list_cont .item_soldout .item_link{z-index:inherit;}
.goods_list_cont .item_link{ position:absolute; bottom:-29px; left:0px; width:100%; height:29px; text-align:center; line-height:1; z-index:9; font-size:0; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s; transition: .3s;}

.goods_list_cont .item_link > button { display: inline-block; width: auto; height: auto; margin-left: -1px; border: 1px solid #ddd; background:#fff; outline: none; }
.goods_list_cont .item_link > button > span { display: none;}

.goods_list_cont .item_link .btn_basket_get{}
.goods_list_cont .item_link .btn_basket_cart{}

.goods_list_cont .item_simple_type .item_link > button {background:none; border:none;}
@media screen and (max-width:760px){
	.goods_list_cont .item_link { bottom: 0; height:20px;}
	.goods_list_cont .item_link button img {height:20px;}
}

/* 탭진열형 - 가로형 */
.item_hl_tab_type{}
.item_hl_tab_type .goods_tab_tit{ margin-top: 30px;}
.item_hl_tab_type .goods_tab_tit ul{float:none; width:100%; margin:0 auto; font-size:0;text-align: left;}
.item_hl_tab_type .goods_tab_tit li{display:inline-block; min-width: 100px; margin: 0 6px 6px 6px; font-size:12px; text-align:center;}
.item_hl_tab_type .goods_tab_tit li a{display:block; line-height: 60px; padding:0 10px; font-size:20px; color:#999; border-bottom: 4px solid #D1D1D1; font-weight: bold; }
.item_hl_tab_type .goods_tab_tit li.on a,.item_hl_tab_type .goods_tab_tit li:hover a{ color:#000; border-bottom: 4px solid #000;}
.item_hl_tab_type .goods_tab_tit li:first-child a{margin-left:0;}
.item_hl_tab_type .goods_tab_cont{min-height:150px;}
.item_hl_tab_type .goods_tab_cont .goods_tab_box{display:none;}
.item_hl_tab_type .goods_tab_cont .goods_tab_box:after { content:""; display:block; clear:both; }
.item_hl_tab_type .goods_tab_cont .goods_tab_box.on{display:block}

/* 탭진열형 - 세로형 */
.item_vl_tab_type{overflow:hidden;}
.item_vl_tab_type .goods_tab_tit{position:absolute; top:0px; left:0px; width:170px;}
.item_vl_tab_type .goods_tab_tit ul{margin:40px 0 0 0;}
.item_vl_tab_type .goods_tab_tit li{width:100%; min-height:10px; margin:0; text-align:left;}
.item_vl_tab_type .goods_tab_tit li a{display:block; padding:10px 0 10px 0; color:#999999; font-size:13px; border-bottom:1px solid #dadada;}
.item_vl_tab_type .goods_tab_tit li.on a{color:#383838; font-weight:700; background:url(../../img/icon/goods_icon/icon_vl_tab.png) no-repeat right center;}
.item_vl_tab_type .goods_tab_cont{padding:0 0 0 200px; min-height:150px;}
.item_vl_tab_type .goods_tab_cont .goods_tab_box{display:none;}
.item_vl_tab_type .goods_tab_cont .goods_tab_box.on{display:block}

@media screen and (max-width:1182px){
	.goods_list_cont .item_gallery_type ul.grid6 li,
	.goods_list_cont .item_hover_type ul.grid6 li,
	.goods_list_cont .item_simple_type ul.grid6 li,
	.goods_list_cont .item_tip_type ul.grid6 li,
	.goods_list_cont #relateGoodsList ul.grid6 li{ width:20% !important; }

	.goods_list_cont .goods_tab_cont ul.grid6 li { width:20% !important; }
}
@media screen and (max-width:1024px){
	.goods_list_cont .item_gallery_type ul.grid6 li,
	.goods_list_cont .item_hover_type ul.grid6 li,
	.goods_list_cont .item_simple_type ul.grid6 li,
	.goods_list_cont .item_tip_type ul.grid6 li,
	.goods_list_cont #relateGoodsList ul.grid6 li{ width:25% !important; }
	.goods_list_cont .item_gallery_type ul.grid5 li,
	.goods_list_cont .item_hover_type ul.grid5 li,
	.goods_list_cont .item_simple_type ul.grid5 li,
	.goods_list_cont .item_tip_type ul.grid5 li,
	.goods_list_cont #relateGoodsList ul.grid5 li{ width:25% !important; }

	
	.goods_list_cont .goods_tab_cont ul.grid6 li,
	.goods_list_cont .goods_tab_cont ul.grid5 li,
	.goods_list_cont .goods_tab_cont ul.grid4 li{ width:25% !important; }
}
@media screen and (max-width:760px){
	.goods_list_cont .item_gallery_type ul.grid3 li,
	.goods_list_cont .item_hover_type ul.grid3 li,
	.goods_list_cont .item_simple_type ul.grid3 li,
	.goods_list_cont .item_tip_type ul.grid3 li,
	.goods_list_cont #relateGoodsList ul.grid3 li{ width:33.33% !important; }
	.goods_list_cont .item_gallery_type ul.grid4 li,
	.goods_list_cont .item_hover_type ul.grid4 li,
	.goods_list_cont .item_simple_type ul.grid4 li,
	.goods_list_cont .item_tip_type ul.grid4 li,
	.goods_list_cont #relateGoodsList ul.grid4 li{ width:33.33% !important; }
	.goods_list_cont .item_gallery_type ul.grid5 li,
	.goods_list_cont .item_hover_type ul.grid5 li,
	.goods_list_cont .item_simple_type ul.grid5 li,
	.goods_list_cont .item_tip_type ul.grid5 li,
	.goods_list_cont #relateGoodsList ul.grid5 li{ width:33.33% !important; }
	.goods_list_cont .item_gallery_type ul.grid6 li,
	.goods_list_cont .item_hover_type ul.grid6 li,
	.goods_list_cont .item_simple_type ul.grid6 li,
	.goods_list_cont .item_tip_type ul.grid6 li,
	.goods_list_cont #relateGoodsList ul.grid6 li{ width:33.33% !important; }
	
	.goods_list_cont .goods_tab_cont ul.grid6 li,
	.goods_list_cont .goods_tab_cont ul.grid5 li { width:33.33% !important; }
	.goods_list_cont .goods_tab_cont ul.grid4 li { width:33.33% !important; }

	.item_hl_tab_type .goods_tab_tit{ margin-top: 25px;}
	.item_hl_tab_type .goods_tab_tit li{min-width: 80px;}
	.item_hl_tab_type .goods_tab_tit li a{line-height: 34px; font-size:18px;}
	
}
@media screen and (max-width:550px){
	.item_hl_tab_type .goods_tab_tit{ margin-top: 15px;}
	.item_hl_tab_type .goods_tab_tit li{ min-width: 0px; margin: 0 4px 6px 4px;}
	.item_hl_tab_type .goods_tab_tit li a{display:block; line-height: 30px; padding:0 5px; }
}

@media screen and (max-width:480px){
	.goods_list_cont .item_gallery_type ul.grid3 li,
	.goods_list_cont .item_hover_type ul.grid3 li,
	.goods_list_cont .item_simple_type ul.grid3 li,
	.goods_list_cont .item_tip_type ul.grid3 li,
	.goods_list_cont #relateGoodsList ul.grid3 li{ width:50% !important; }
	.goods_list_cont .item_gallery_type ul.grid4 li,
	.goods_list_cont .item_hover_type ul.grid4 li,
	.goods_list_cont .item_simple_type ul.grid4 li,
	.goods_list_cont .item_tip_type ul.grid4 li,
	.goods_list_cont #relateGoodsList ul.grid4 li{ width:50% !important; }
	.goods_list_cont .item_gallery_type ul.grid5 li,
	.goods_list_cont .item_hover_type ul.grid5 li,
	.goods_list_cont .item_simple_type ul.grid5 li,
	.goods_list_cont .item_tip_type ul.grid5 li,
	.goods_list_cont #relateGoodsList ul.grid5 li{ width:50% !important; }
	.goods_list_cont .item_gallery_type ul.grid6 li,
	.goods_list_cont .item_hover_type ul.grid6 li,
	.goods_list_cont .item_simple_type ul.grid6 li,
	.goods_list_cont .item_tip_type ul.grid6 li,
	.goods_list_cont #relateGoodsList ul.grid6 li{ width:50% !important; }

	.goods_list_cont .goods_tab_cont ul.grid6 li,
	.goods_list_cont .goods_tab_cont ul.grid5 li,
	.goods_list_cont .goods_tab_cont ul.grid4 li { width:50% !important; }
}

.goods_list_cont .dcPrice {position:absolute; color:#fff; font-size:18px; text-align:center; font-weight:700; z-index: 9; }
.goods_list_cont .positionMain {
	top:10px; 
	left:10px; 
	width:44px; 
	height:44px; 
	line-height:44px; 
	font-size:18px; 
	background: #525357;
	border-radius: 44px;
	-moz-border-radius: 44px;
	-webkit-border-radius: 44px;
}
.goods_list_cont ul li.item_soldout .positionMain {opacity:0.6; filter:alpha(opacity=60);}

.best_item_view .goods_list_cont ul li {padding-top:15px;}
.goods_list_cont .mpl_best {
	display:none;
	position:absolute; 
	font-weight:normal;
	left:12px;
	top:25px;
	z-index:11;
	text-align:left; 
	color:#000; 
	width:45px; 
	height:25px; 
	line-height:22px; 
}

@media screen and (max-width:1024px){
	.goods_list_cont .dcPrice { font-size:14px; }
	.goods_list_cont .positionMain {top:9px; left:9px; width:42px; height:42px; line-height:42px; font-size:14px; border-radius: 42px;
	-moz-border-radius: 42px;
	-webkit-border-radius: 42px;}

	.icon_time_sale img {width:90% !important;}
}

@media screen and (max-width:760px){
	.goods_list_cont .positionMain {top:7px; left:7px; width:38px; height:38px; line-height:38px; font-size:13px; border-radius: 38px;
	-moz-border-radius: 38px;
	-webkit-border-radius: 38px;}
	.icon_time_sale img {width:80% !important;}
}

@media screen and (max-width:550px){
	.goods_list_cont .positionMain {top:4px; left:4px; width:32px; height:32px; line-height:32px; font-size:11px; border-radius: 32px;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;}
	.icon_time_sale img {width:60% !important;}
}

/* 상품 대표 색상 */
.goods_list .color{overflow:hidden; width:100% !important; text-align:center;}
.goods_list .color > div{width:8px; height:8px; border-radius:4px; text-indent:-9999px; border:#dfdfdf 1px solid; display:inline-block; margin:5px 1.5px 0 1.5px;}
/* 리스트형 */
@media screen and (max-width:760px){
	.item_list_type .color{text-align:left;}
}
/* 리스트 그룹형 */
.item_group_type .color{text-align:left;}